Bug 929040 (Horde_Kolab_Session) - Review Request: php-horde-Horde-Kolab-Session - A package managing an active Kolab session
Summary: Review Request: php-horde-Horde-Kolab-Session - A package managing an active ...
Keywords:
Status: CLOSED ERRATA
Alias: Horde_Kolab_Session
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: Horde_Imap_Client Horde_Kolab_Server
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-29 05:47 UTC by Remi Collet
Modified: 2014-02-11 19:12 UTC (History)
3 users (show)

Fixed In Version: php-horde-Horde-Kolab-Session-2.0.1-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 15:29:17 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (11.64 KB, text/x-log)
2014-01-21 05:33 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.43 KB, text/plain)
2014-01-21 05:34 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-03-29 05:47:51 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Kolab-Session/php-horde-Horde-Kolab-Session.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Kolab-Session-2.0.1-1.remi.src.rpm
Description: 
This package stores Kolab specific user data in the session.

Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2014-01-21 05:33:25 UTC
Created attachment 852955 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 2 Shawn Iwinski 2014-01-21 05:34:08 UTC
Created attachment 852956 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 929040
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 3 Shawn Iwinski 2014-01-21 05:34:39 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL 5 bits after initial import.


No blockers.


===== APPROVED =====

Comment 4 Remi Collet 2014-01-21 06:00:38 UTC
Thanks!

New Package SCM Request
=======================
Package Name: php-horde-Horde-Kolab-Session
Short Description: A package managing an active Kolab session
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 5 Shawn Iwinski 2014-01-21 06:09:59 UTC
I think you set the wrong flag.

Comment 6 Remi Collet 2014-01-21 06:10:52 UTC
yes :) thanks

Comment 7 Gwyn Ciesla 2014-01-21 13:54:44 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-01-21 15:28:09 UTC
php-horde-Horde-Kolab-Session-2.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Session-2.0.1-1.fc20

Comment 9 Fedora Update System 2014-01-21 15:28:29 UTC
php-horde-Horde-Kolab-Session-2.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Session-2.0.1-1.el6

Comment 10 Fedora Update System 2014-01-31 04:22:30 UTC
php-horde-Horde-Kolab-Session-2.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2014-02-11 19:12:14 UTC
php-horde-Horde-Kolab-Session-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.